<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Clone allo-ciné permettant la recherche de films et de series et d'avoir quelques infos...titre, année de production, synopsis et note des spectateurs...." />
    <title>Rechercher un film sur Allo-Micka</title>



    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="./dist/style.css">

    <meta property="og:title" content="Allo-Micka" />
<meta property="og:type" content="info film et series" />
<meta property="og:url" content="file:///home/mvandenbulcke/tp4_allo-micka/index.html" />
<meta property="og:image" content="" />

</head>
<body>
    <div class="container">
        <div class="row">
          <div class="col-9" id="title">TITRE : </div>
          <div class="col-4" id="maDiv"></div>
          <div class="col-6" id="contenu"></div>
            <div class="col-3" id="contenu">
                <a class="btn btn-primary" href="index.html" role="button">Retour a la recherche</a>
            </div>
        </div>
      </div>




    <script
    src="https://code.jquery.com/jquery-3.5.1.min.js"
    integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
    crossorigin="anonymous"></script>
    <script src="./assets/js/detail.js"></script>

</body>
</html>